RocketRAID 622 Drivers

Discussion in 'Linux Hardware' started by Vernon Balbert, Aug 20, 2014.

  1. Vernon Balbert

    Vernon Balbert New Member

    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    I'm using Ubuntu 14.04 and have a RocketRAID 622 controller. I have the source code for the drivers and have edited them using the instructions in the Ubuntu documentation but I get errors whenever I run the make command. Any assistance that can be provided will be helpful.

  2. JasKinasis

    JasKinasis Member

    Messages:
    69
    Likes Received:
    33
    Trophy Points:
    18
    The community here would love to help you, but help will not be forthcoming until you give us some more details! Heh heh! :) Like the exact errors/warnings you are getting from make.

    If you could please create another post in this thread containing the output from make, we will have more of an idea of the cause/s of the problem and can help you to solve it.

    I know you can't post links ATM because your post count is too low, but after a quick bit of duckduckgo-fu, I think I found the page where you got your instructions:
    https://help.ubuntu.com/community/RocketRaid

    So what we need from you is the output from make and we can take it from there! :)
    Last edited: Aug 20, 2014
  3. Vernon Balbert

    Vernon Balbert New Member

    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    I solved my problem. It was just a matter of learning how things work in the file editing process. Considering my rank amateur status in Linux, I'm particularly proud of myself.
  4. pane-free

    pane-free Active Member

    Messages:
    358
    Likes Received:
    83
    Trophy Points:
    28
    Good job, Vernon Balbert!
    I tried, a few years ago, to get a rocketRAID driver for some hardware (can't remember what it was, but it was small) to work, but could not. Well done.
  5. Vernon Balbert

    Vernon Balbert New Member

    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Thank you very much. I ended up using version 1.3.3 beta drivers. The RAID is about half-way through the build process. (RAID 5, five 4 TB drives.)

Share This Page